using UnityEngine;
using System.Collections;

public class CameraLookAt : MonoBehaviour
{
	public Transform target;
	
	void Update ()
	{
		if (target == null) 
		{
			target = GameObject.Find("Player").transform;
		}
		transform.LookAt(target);
	}
}